#
#	Sample configuration file for cern_httpd for running it
#	as a normal HTTP server.
#
# See:
#	<http://info.cern.ch/hypertext/WWW/Daemon/User/Config/Overview.html>
#
# for more information.
#
# Written by:
#	Ari Luotonen  April 1994  <luotonen@dxcern.cern.ch>
#

#
#	Set this to point to the directory where you unpacked this
#	distribution, or wherever you want httpd to have its "home"
#
ServerRoot	/usr/local/lib/www

#
#	The default port for HTTP is 80; if you are not root you have
#	to use a port above 1024; good defaults are 8000, 8001, 8080
#
Port	80

#
#	General setup; on some systems, like HP, nobody is defined so
#	that setuid() fails; in those cases use a different user id.
#
UserId	nobody
GroupId	nogroup

#
#	Logging; if you want logging uncomment these lines and specify
#	locations for your access and error logs
#
AccessLog	/usr/local/lib/www/log/httpd-log
ErrorLog	/usr/local/lib/www/log/httpd-errors
LogFormat	Common
LogTime		LocalTime

#
#	User-supported directories under ~/public_html
#
UserDir	public_html
Welcome welcome.html

#
#	Scripts; URLs starting with /cgi-bin/ will be understood as
#	script calls in the directory /your/script/directory
#
Exec	/cgi-bin/*	/usr/local/lib/www/cgi-bin/*

#
#	URL translation rules; If your documents are under /local/Web
#	then this single rule does the job:
#
Pass    /ftp/public/*      /GFD_Dennou_Club/ftp/public/*
Pass    /ftp/saloon/*      /GFD_Dennou_Club/ftp/saloon/*
Pass    /graphic/*      /GFD_Dennou_Club/www/graphic/*
Pass	/*	/GFD_Dennou_Club/www/html/*
